var widths = atob("ECMtGCEiJSIkHyYlDw==");
var font = atob("[encoded data, 4496 characters]");

exports.add = function(graphics) {
  graphics.prototype.setFontCabinSketch = function() {
    // Actual height 48 (51 - 4)
    this.setFontCustom(font, 46, widths, 65+(1<<8)+(1<<16));  
  }
};
